/** Shopify CDN: Minification failed

Line 190:0 Expected "}" to go with "{"

**/
.oi-table-content-wrapper {
    display: flex; 
    width: 100%;
    justify-content: center;
    box-shadow: 0px 4px 60px 0px #1616161A;
    max-width: 950px;
    margin: 70px auto;
    border-radius: 16px;
}
.oi-brand-name img {
    max-width: 65px;
}
.oi-colum-title.oi-brand-name {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 72px;
    padding: 20px 15px;
    background: #F4F6F8;
}
.oi-feature-text {
    font-size: 16px;
    line-height: 20px;
    margin: 0;
    color: #212B36;
    font-family: 'montserrat';
    padding-left: 4px;
}
.oi-colum-title.feature-name {
    height: 72px;
    padding: 20px 15px;
    background: #F4F6F8;
    color: #637381;
    font-weight: 400;
    border-radius: 16px 0 0 0;
    text-align: center;
}
.oi-feature-title-and-icon {
    display: flex;
    align-items: center;
}
.oi-feature-container {
    min-height: 96px;
    border-bottom: 1px dashed #919EAB33;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
}
.oi-feature-tf-and-icon {
    display: flex;
    align-items: center;
}
.oi-feature-tf-icon {
    display: flex;
    align-items: center;
}
.oi-comparison-table-main {
  margin-top: 4em;
}
.comparison-column:first-child {
    border-radius: 16px 0 0 16px;
}
.comparison-column:last-child {
    border-radius: 16px;
}
.comparison-column:last-child .oi-colum-title.oi-brand-name {
    border-radius: 0 16px 0 0;
}
.comparison-column.oi-comparison-col-1 {
  background: #E4EAF5;
}

.comparison-column.oi-comparison-col-1 .oi-brand-name {
    background: #E4EAF5;
}
.comparison-column.oi-comparison-col-1 .oi-brand-name img {
    max-width: 160px;
    width: 100%;
}
.oi-comparison-col-1 {
    position: relative; /* Ensure the main div has relative positioning */
}

.oi-comparison-col-1::before,
.oi-comparison-col-1::after {
    content: "";
    position: absolute;
    left: 0;
    width: 100%; /* Same width as the main div */
    height: 38px;
    background-color: #E4EAF5;
}

.oi-comparison-col-1::before {
    top: -38px; /* Positions it above the main div */
    border-top-left-radius: 16px;
    border-top-right-radius: 16px;
}

.oi-comparison-col-1::after {
    bottom: -38px; /* Positions it below the main div */
    border-bottom-left-radius: 16px;
    border-bottom-right-radius: 16px;
}
.comparison-column.oi-comparison-col-1 .oi-feature-container:last-child {
    border: none;
}
@media only screen and (max-width: 768px) {
    .oi-feature-title-and-icon {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        justify-content: center;
    }

    .oi-feature-tf-and-icon,
    .oi-feature-tf-icon {
        display: flex;
        align-items: center;
        width: 100%;
        justify-content: center;
        flex-wrap: wrap;
    }

    .oi-feature-text {
        font-size: 16px;
        margin-left: 0;
        text-wrap: auto;
        text-align: center;
    }

    .comparison-column.oi-comparison-col-1 .oi-feature-tf-icon img {
        width: 30px;
    }

    .oi-feature-container {
        min-height: 150px;
    }

    .oi-table-content-wrapper {
        background: #fff;
        justify-content: normal;
        overflow-y: hidden;
        overflow-x: scroll;
        margin: 40px auto;
    }
    .oi-table-content-wrapper {
        display: flex;
        overflow-x: auto;
        white-space: nowrap;
        position: relative;
    }
    .comparison-column{
      max-width: 120px;
      background: #fff;
    }
    .oi-comparison-table-main .custom-section-container-style {
      padding: 0;
    }
    .comparison-column:first-child,
    .comparison-column:nth-child(2) {
        position: sticky;
        left: 0;
        z-index: 2;
        box-shadow: 2px 0 5px rgba(0, 0, 0, 0.1);
    }

    .comparison-column:nth-child(2) {
        left: 119px;
    }

    .oi-table-content-wrapper::-webkit-scrollbar {
        height: 8px;
    }

    .oi-table-content-wrapper::-webkit-scrollbar-thumb {
        background: #ccc;
        border-radius: 4px;
    }

    .oi-table-content-wrapper::-webkit-scrollbar-track {
        background: #f1f1f1;
    }
